%define		status		stable
%define		pearname	PHP_Timer
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - Utility class for timing
Name:		php-phpunit-PHP_Timer
Version:	1.0.5
Release:	1
License:	BSD License
Group:		Development/Languages/PHP
Source0:	http://pear.phpunit.de/get/%{pearname}-%{version}.tgz
# Source0-md5:	d1dfcbb93695219785ce3f0b77e8210a
URL:		http://pear.phpunit.de/
BuildRequires:	php-channel(pear.phpunit.de)
BuildRequires:	php-packagexml2cl
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-channel(pear.phpunit.de)
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility class for timing.

In PEAR status of this package is: %{status}.

%prep
%pear_package_setup

%build
packagexml2cl package.xml > ChangeLog

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog install.log
%{php_pear_dir}/.registry/.channel.*/*.reg
%{php_pear_dir}/PHP/Timer.php
%dir %{php_pear_dir}/PHP/Timer
%{php_pear_dir}/PHP/Timer/Autoload.php
%changelog
* Mon Dec 23 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-phpunit-PHP_Timer.git;a=log;h=master

* Mon Dec 23 2013 Łukasz Kieś <kiesiu@pld-linux.org> 4ee75ea
- updated to 1.0.5

* Wed Oct 17 2012 Elan Ruusamäe <glen@delfi.ee> 17f3759
- up to 1.0.4

* Thu Sep 15 2011 Elan Ruusamäe <glen@pld-linux.org> bc33c85
- up to 1.0.2

* Sun Feb 27 2011 Elan Ruusamäe <glen@pld-linux.org> a917f58
- fix url

* Wed Oct 20 2010 Elan Ruusamäe <glen@pld-linux.org> 9fad5de
- initial from pear make-rpm-spec

